Loading...
Searching...
No Matches
ENetOutgoingCommand Struct Reference

`#include <enet.h>`

## Data Fields

ENetProtocol | command
enet_uint16 | fragmentLength
enet_uint32 | fragmentOffset
ENetListNode | outgoingCommandList
ENetPacket * | packet
enet_uint32 | queueTime
enet_uint16 | reliableSequenceNumber
enet_uint32 | roundTripTimeout
enet_uint16 | sendAttempts
enet_uint32 | sentTime
enet_uint16 | unreliableSequenceNumber

## Field Documentation

## command

ENetProtocol ENetOutgoingCommand::command

## fragmentLength

enet_uint16 ENetOutgoingCommand::fragmentLength

## fragmentOffset

enet_uint32 ENetOutgoingCommand::fragmentOffset

## outgoingCommandList

ENetListNode ENetOutgoingCommand::outgoingCommandList

## packet

ENetPacket* ENetOutgoingCommand::packet

## queueTime

enet_uint32 ENetOutgoingCommand::queueTime

## reliableSequenceNumber

enet_uint16 ENetOutgoingCommand::reliableSequenceNumber

## roundTripTimeout

enet_uint32 ENetOutgoingCommand::roundTripTimeout

## sendAttempts

enet_uint16 ENetOutgoingCommand::sendAttempts

## sentTime

enet_uint32 ENetOutgoingCommand::sentTime

## unreliableSequenceNumber

enet_uint16 ENetOutgoingCommand::unreliableSequenceNumber

The documentation for this struct was generated from the following file:

- include/enet/enet.h